@Manual{AADL,
 title = "{Architecture Analysis and Design Language (AADL)}",
 author = {SAE},
 year = {2004},
 note = {Document No. AS5506/1}
}

@Manual{SDL,
 title = "{Specification and Description Language (SDL-2010)}",
 author = {ITU},
 year = {2011},
 note = {ITU-T recommendation z.100}
}


@Manual{ASN,
 title = "{Information Technology - Abstract Syntax Notation One (ASN.1) \& ASN.1 encoding rules}",
 author = {ITU},
 year = {2015},
 note = {Recommendation x.680-x.693}
}


@inproceedings{BasuMPPS07,
  author    = {Ananda Basu and
               Laurent Mounier and
               Marc Poulhi{\`{e}}s and
               Jacques Pulou and
               Joseph Sifakis},
  title     = {Using {BIP} for Modeling and Verification of Networked Systems --
               {A} Case Study on TinyOS-based Networks},
  booktitle = {Sixth {IEEE} International Symposium on Network Computing and Applications
               {(NCA} 2007), 12 - 14 July 2007, Cambridge, MA, {USA}},
  pages     = {257--260},
  year      = {2007},
  crossref  = {DBLP:conf/nca/2007},
  url       = {https://doi.org/10.1109/NCA.2007.52},
  doi       = {10.1109/NCA.2007.52},
  timestamp = {Tue, 23 May 2017 01:10:55 +0200},
  biburl    = {https://dblp.org/rec/bib/conf/nca/BasuMPPS07},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}
@proceedings{DBLP:conf/nca/2007,
  title     = {Sixth {IEEE} International Symposium on Network Computing and Applications
               {(NCA} 2007), 12 - 14 July 2007, Cambridge, MA, {USA}},
  publisher = {{IEEE} Computer Society},
  year      = {2007},
  url       = {http://ieeexplore.ieee.org/xpl/mostRecentIssue.jsp?punumber=4276591},
  isbn      = {0-7695-2922-4},
  timestamp = {Thu, 09 Oct 2014 16:51:32 +0200},
  biburl    = {https://dblp.org/rec/bib/conf/nca/2007},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

@inproceedings{BasuGLNBIS08,
  author    = {Ananda Basu and
               Matthieu Gallien and
               Charles Lesire and
               Thanh{-}Hung Nguyen and
               Saddek Bensalem and
               F{\'{e}}lix Ingrand and
               Joseph Sifakis},
  title     = {Incremental Component-Based Construction and Verification of a Robotic
               System},
  booktitle = {{ECAI} 2008 - 18th European Conference on Artificial Intelligence,
               Patras, Greece, July 21-25, 2008, Proceedings},
  pages     = {631--635},
  year      = {2008},
  crossref  = {DBLP:conf/ecai/2008},
  url       = {https://doi.org/10.3233/978-1-58603-891-5-631},
  doi       = {10.3233/978-1-58603-891-5-631},
  timestamp = {Wed, 24 May 2017 08:27:20 +0200},
  biburl    = {https://dblp.org/rec/bib/conf/ecai/BasuGLNBIS08},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}
@proceedings{DBLP:conf/ecai/2008,
  editor    = {Malik Ghallab and
               Constantine D. Spyropoulos and
               Nikos Fakotakis and
               Nikolaos M. Avouris},
  title     = {{ECAI} 2008 - 18th European Conference on Artificial Intelligence,
               Patras, Greece, July 21-25, 2008, Proceedings},
  series    = {Frontiers in Artificial Intelligence and Applications},
  volume    = {178},
  publisher = {{IOS} Press},
  year      = {2008},
  url       = {http://www.booksonline.iospress.nl/Content/View.aspx?piid=9905},
  isbn      = {978-1-58603-891-5},
  timestamp = {Thu, 12 Feb 2009 12:15:03 +0100},
  biburl    = {https://dblp.org/rec/bib/conf/ecai/2008},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

@InProceedings{BensalemIS08,
 author = {Saddek Bensalem and Felix Ingrand and Joseph Sifakis},
 title = {Autonomous Robot Software Design Challenge},
 booktitle = {6th IARP/IEEE-RAS/EURON Joint Workshop on Technical Challenge for Dependable Robots in Human Environments},
 year = {2008}
}

@inproceedings{ChkouriRBS08,
  author    = {Mohamed Yassin Chkouri and
               Anne Robert and
               Marius Bozga and
               Joseph Sifakis},
  title     = {Translating {AADL} into {BIP} - Application to the Verification of
               Real-Time Systems},
  booktitle = {Models in Software Engineering, Workshops and Symposia at {MODELS}
               2008, Toulouse, France, September 28 - October 3, 2008. Reports and
               Revised Selected Papers},
  pages     = {5--19},
  year      = {2008},
  crossref  = {DBLP:conf/models/2008w},
  url       = {https://doi.org/10.1007/978-3-642-01648-6_2},
  doi       = {10.1007/978-3-642-01648-6_2},
  timestamp = {Thu, 25 May 2017 00:43:11 +0200},
  biburl    = {https://dblp.org/rec/bib/conf/models/ChkouriRBS08},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}
@proceedings{DBLP:conf/models/2008w,
  editor    = {Michel R. V. Chaudron},
  title     = {Models in Software Engineering, Workshops and Symposia at {MODELS}
               2008, Toulouse, France, September 28 - October 3, 2008. Reports and
               Revised Selected Papers},
  series    = {Lecture Notes in Computer Science},
  volume    = {5421},
  publisher = {Springer},
  year      = {2009},
  url       = {https://doi.org/10.1007/978-3-642-01648-6},
  doi       = {10.1007/978-3-642-01648-6},
  isbn      = {978-3-642-01647-9},
  timestamp = {Thu, 25 May 2017 00:43:11 +0200},
  biburl    = {https://dblp.org/rec/bib/conf/models/2008w},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

@inproceedings{SfyrlaTSBS10,
  author    = {Vassiliki Sfyrla and
               Georgios Tsiligiannis and
               Iris Safaka and
               Marius Bozga and
               Joseph Sifakis},
  title     = {Compositional Translation of Simulink Models into Synchronous {BIP}},
  booktitle = {{IEEE} Fifth International Symposium on Industrial Embedded Systems,
               {SIES} 2010, University of Trento, Italy, July 7-9, 2010},
  pages     = {217--220},
  year      = {2010},
  crossref  = {DBLP:conf/sies/2010},
  url       = {https://doi.org/10.1109/SIES.2010.5551374},
  doi       = {10.1109/SIES.2010.5551374},
  timestamp = {Wed, 17 May 2017 10:54:42 +0200},
  biburl    = {https://dblp.org/rec/bib/conf/sies/SfyrlaTSBS10},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}
@proceedings{DBLP:conf/sies/2010,
  title     = {{IEEE} Fifth International Symposium on Industrial Embedded Systems,
               {SIES} 2010, University of Trento, Italy, July 7-9, 2010},
  publisher = {{IEEE}},
  year      = {2010},
  url       = {http://ieeexplore.ieee.org/xpl/mostRecentIssue.jsp?punumber=5547587},
  isbn      = {978-1-4244-5840-0},
  timestamp = {Fri, 22 Jan 2016 09:34:35 +0100},
  biburl    = {https://dblp.org/rec/bib/conf/sies/2010},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

@inproceedings{BozgaSS09,
  author    = {Marius Bozga and
               Vassiliki Sfyrla and
               Joseph Sifakis},
  title     = {Modeling synchronous systems in {BIP}},
  booktitle = {Proceedings of the 9th {ACM} {\&} {IEEE} International conference
               on Embedded software, {EMSOFT} 2009, Grenoble, France, October 12-16,
               2009},
  pages     = {77--86},
  year      = {2009},
  crossref  = {DBLP:conf/emsoft/2009},
  url       = {http://doi.acm.org/10.1145/1629335.1629347},
  doi       = {10.1145/1629335.1629347},
  timestamp = {Mon, 26 Oct 2009 15:53:43 +0100},
  biburl    = {https://dblp.org/rec/bib/conf/emsoft/BozgaSS09},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}
@proceedings{DBLP:conf/emsoft/2009,
  editor    = {Samarjit Chakraborty and
               Nicolas Halbwachs},
  title     = {Proceedings of the 9th {ACM} {\&} {IEEE} International conference
               on Embedded software, {EMSOFT} 2009, Grenoble, France, October 12-16,
               2009},
  publisher = {{ACM}},
  year      = {2009},
  isbn      = {978-1-60558-627-4},
  timestamp = {Mon, 26 Oct 2009 15:50:56 +0100},
  biburl    = {https://dblp.org/rec/bib/conf/emsoft/2009},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

@InProceedings{PerrotinCDT12,
  title="{TASTE-An open-source tool-chain for embedded system and software development}",
  author={Perrotin, Maxime and Conquet, Eric and Delange, Julien and Tsiodras, Thanassis},
  booktitle={Proceedings of the Embedded Real Time Software and Systems Conference (ERTS), Toulouse, France},
  year={2012}
}


@InProceedings{ConquetPDTH10,
  title = "{The TASTE Toolset: turning human designed heterogeneous systems into computer built homogeneous software}",
  author = {Conquet, Eric and Perrotin, Maxime and Dissaux, Pierre and Tsiodras, Thanassis and Hugues, J{\'e}r{\^o}me},
  booktitle = {Proceedings of the Embedded Real Time Software and Systems Conference (ERTS), Toulouse, France},
  year = {2010}
}

@InProceedings{PerrotinCDST11,
  title="{TASTE: A Real-Time Software Engineering Tool-Chain Overview, Status, and Future}",
  author={Perrotin, Maxime and Conquet, Eric and Delange, Julien and Schiele, Andr{\'e} and Tsiodras, Thanassis},
  booktitle={SDL 2011: Integrating System and Software Modeling},
  editor={Ober, Iulian and Ober, Ileana},
  year={2012},
  publisher={Springer Berlin Heidelberg},
  pages={26--37}
}

@inproceedings{BasuBS06,
  title="{Modeling heterogeneous real-time components in BIP}",
  author={Basu, Ananda and Bozga, Marius and Sifakis, Joseph},
  booktitle={Fourth IEEE International Conference on Software Engineering and Formal Methods (SEFM'06)},
  pages={3--12},
  year={2006},
  organization={Ieee}
}

@article{AlurD94,
  author={Rajeev Alur and David L. Dill},
  title="{A Theory of Timed Automata}",
  journal={Theor. Comput. Sci.},
  volume={126},
  number={2},
  pages={183--235},
  year={1994},
  url={http://dx.doi.org/10.1016/0304-3975(94)90010-8},
  doi={10.1016/0304-3975(94)90010-8}
}

@article{BornotS00,
  author={S{\'{e}}bastien Bornot and Joseph Sifakis},
  title="{An Algebraic Framework for Urgency}",
  journal={Inf. Comput.},
  volume={163},
  number={1},
  pages={172--202},
  year={2000},
  url={http://dx.doi.org/10.1006/inco.2000.2999},
  doi={10.1006/inco.2000.2999}
}
